<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use App\Models\centry;
use App\Models\Poetries;

class poet extends Model
{
    use HasFactory;

    public function centry(){
        return $this->belongsTo(centry::class,'centry_id','id');
    }

    public function poetries(){
        return $this->hasMany(Poetries::class);
    }
}
